jzip 210r20001005d-1 source package in Ubuntu

Changelog

jzip (210r20001005d-1) unstable; urgency=low

  * Switch to the new source package format 3.0 (quilt).
    + no longer package the upstream zip file in the orig.tar.gz.
      (Closes: #485171)
    + needs an incremented upstream version
    + use bzip2 as the compression method
    + remove the now unnecessary quilt dependency
  * Upgrade to Standards-Version 3.8.3.
    + support DEB_BUILD_OPTIONS=parallel=x.
  * Upgrade to debhelper compatibility level 7.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  18 Dec 2009 17:42:30 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-12-18
Uploaded to:
Lucid
Original maintainer:
Niko Tyni
Architectures:
any
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe games

Downloads

File Size SHA-256 Checksum
jzip_210r20001005d.orig.tar.bz2 87.2 KiB 66cb903e6464cbc4d5eb105ece316c2afa2a9d8506d9eedda9222a4c1d4091ac
jzip_210r20001005d-1.debian.tar.gz 9.6 KiB e57edbf130f156137542702a7107539bc0e3c071b136285ff5c1b475901be6c5
jzip_210r20001005d-1.dsc 1.0 KiB 1be97225b2bc129d4a9a266dff922a77fbfce0130939c9eb916c37aa5d23e712

Available diffs

View changes file

Binary packages built by this source

jzip: No summary available for jzip in ubuntu lucid.

No description available for jzip in ubuntu lucid.